class VersionItem {
  String content;
  String version;
  String url;
  int device; // 1 Android 2 iOS
  int code;
  int forceUpdate;

  VersionItem(
      {this.content = "",
      this.version = "",
      this.url = "",
      this.code = 0,
      this.device = 1,
      this.forceUpdate = 0});

  VersionItem.fromJsonMap(Map<String, dynamic> map)
      : content = map["content"],
        version = map["version"],
        url = map["url"],
        code = map["code"],
        device = map["device"],
        forceUpdate = map["forceUpdate"];

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['content'] = content;
    data['version'] = version;
    data['url'] = url;
    data['code'] = code;
    data['device'] = device;
    data['forceUpdate'] = forceUpdate;
    return data;
  }
}
